Subject: Re :[dhcwg] draft-ietf-dhc-dhcpv6-ctep-opt-00.txt

From: PARK SOO HONG <[email-masked]>
Date: Mon, 01 Mar 2004 23:29:30 +0000 (GMT)

>In preparing for today's meeting, I read

>draft-ietf-dhc-dhcpv6-ctep-opt-00.txt.  I have two nits and one

>question, none of which require face-to-face discussion, so I just

>thought I'd send them to the list.  The question actually applies to

>most DHCP options, not just this one.

>First, two nits:

>In the diagram in section 4, the first prefix length is shown as 9

>bits long.  I think it should be 8 bits long.

Yes and it was realligned in the 01 version, but it is not published

because of cutoff date...

>Also, the text below that diagram does not indicate how the prefix

>length is expressed.  I believe that it is the length of the prefix

>in bits, but it should say so.

Ok, I will clarify that point...

Regards

Daniel (Soohong Daniel Park)

Mobile Platform Laboratory. SAMSUNG Electronics

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg